Debian Bug report logs - #597082
xserver-xorg-input-synaptics: Please add support for Synaptics "ClickPads"

version graph

Package: xserver-xorg-input-synaptics; Maintainer for xserver-xorg-input-synaptics is Debian X Strike Force <debian-x@lists.debian.org>; Source for xserver-xorg-input-synaptics is src:xserver-xorg-input-synaptics.

Reported by: Alexander Reichle-Schmehl <tolimar@debian.org>

Date: Thu, 16 Sep 2010 11:54:02 UTC

Severity: important

Tags: upstream

Found in versions xserver-xorg-input-synaptics/1.2.2-2, xserver-xorg-input-synaptics/1.3.99.901-1

Fixed in version 1.6.0-1

Done: Cyril Brulebois <kibi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 16 Sep 2010 11:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 16 Sep 2010 11:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg-input-synaptics: Please add support for Synaptics "ClickPads"
Date: Thu, 16 Sep 2010 13:49:15 +0200
Package: xserver-xorg-input-synaptics
Version: 1.2.2-2
Severity: important


Hi!

Newer Netbooks and Notebooks seem to be delivered with a Synaptics
"Clickpad" (which basically seems to be a Touchpad with no extra sepperated
buttons, but build in ones).  These devices are already recodnized by the
kernel and xorg synaptics driver, but don't work: You have only one mouse
button, which is quite useless, as the "button area" when touched is also
sensitive for the mouse cursor movement.

The Kernel seems to already be ready (see #572842) but the xorg synaptics
driver didn't work for me.

There is a patch at http://www.spinics.net/lists/linux-input/msg08198.html,
which works for me more or less (I don't have a middle mouse button, but at
least the rest is working).

Please consider applying this patch.  To the best of my knowledge it has
also been accepted by upstream.


Best regards,
  Alexander, who also volunteers for testing

-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 Sep 14 17:37 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1920368 Aug 24 16:29 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
00:02.0 VGA compatible controller: Intel Corporation N10 Family Integrated Graphics Controller

/etc/X11/xorg.conf does not exist.

Kernel version (/proc/version):
Linux version 2.6.35-trunk-amd64 (Debian 2.6.35-1~experimental.3) (maks@debian.org) (gcc version 4.4.5 20100902 (prerelease) (Debian 4.4.4-13) ) #1 SMP Mon Sep 6 15:15:26 UTC 2010

Xorg X server log files on system:
-rw-r--r-- 1 root root 20949 Sep 16 13:29 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

X.Org X Server 1.7.7
Release Date: 2010-05-04
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.32-5-amd64 x86_64 Debian
Current Operating System: Linux armenelos 2.6.35-trunk-amd64 #1 SMP Mon Sep 6 15:15:26 UTC 2010 x86_64
Kernel command line: BOOT_IMAGE=/vmlinuz-2.6.35-trunk-amd64 root=/dev/mapper/armenelos-root ro quiet splash
Build Date: 24 August 2010  02:20:59PM
xorg-server 2:1.7.7-4 (Julien Cristau <jcristau@debian.org>) 
Current version of pixman: 0.16.4
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Thu Sep 16 13:27:14 2010
(==) Using system config directory "/usr/share/X11/xorg.conf.d"
(==) No Layout section.  Using the first Screen section.
(==) No screen section available. Using defaults.
(**) |-->Screen "Default Screen Section" (0)
(**) |   |-->Monitor "<default monitor>"
(==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
(II) Loader magic: 0x7c5f40
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 6.0
	X.Org XInput driver : 7.0
	X.Org Server Extension : 2.0
(++) using VT number 7

(--) PCI:*(0:0:2:0) 8086:a011:103c:3660 Intel Corporation N10 Family Integrated Graphics Controller rev 0, Mem @ 0x98180000/524288, 0x80000000/268435456, 0x98000000/1048576, I/O @ 0x000060c0/8
(--) PCI: (0:0:2:1) 8086:a012:103c:3660 Intel Corporation N10 Family Integrated Graphics Controller rev 0, Mem @ 0x98100000/524288
(II) Open ACPI successful (/var/run/acpid.socket)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(==) Matched intel as autoconfigured driver 0
(==) Matched vesa as autoconfigured driver 1
(==) Matched fbdev as autoconfigured driver 2
(==) Assigned the driver to the xf86ConfigLayout
(II) LoadModule: "intel"
(II) Loading /usr/lib/xorg/modules/drivers/intel_drv.so
(II) Module intel: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 2.12.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) LoadModule: "vesa"
(II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
(II) Module vesa: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 2.3.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) LoadModule: "fbdev"
(WW) Warning, couldn't open module fbdev
(II) UnloadModule: "fbdev"
(EE) Failed to load module "fbdev" (module does not exist, 0)
(II) intel: Driver for Intel Integrated Graphics Chipsets: i810,
	i810-dc100, i810e, i815, i830M, 845G, 854, 852GM/855GM, 865G, 915G,
	E7221 (i915), 915GM, 945G, 945GM, 945GME, Pineview GM, Pineview G,
	965G, G35, 965Q, 946GZ, 965GM, 965GME/GLE, G33, Q35, Q33, GM45,
	4 Series, G45/G43, Q45/Q43, G41, B43, Clarkdale, Arrandale
(II) VESA: driver for VESA chipsets: vesa
(II) Primary Device is: PCI 00@00:02:0
(WW) Falling back to old probe method for vesa
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: Searching for BusID pci:0000:00:02.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: drmOpenMinor returns 9
drmOpenByBusid: drmGetBusid reports pci:0000:00:02.0
(II) intel(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
(==) intel(0): Depth 24, (--) framebuffer bpp 32
(==) intel(0): RGB weight 888
(==) intel(0): Default visual is TrueColor
(II) intel(0): Integrated Graphics Chipset: Intel(R) Pineview GM
(--) intel(0): Chipset: "Pineview GM"
(==) intel(0): video overlay key set to 0x101fe
(II) intel(0): Output VGA1 has no monitor section
(II) intel(0): Output LVDS1 has no monitor section
(II) intel(0): found backlight control interface /sys/class/backlight/acpi_video0
(II) intel(0): EDID for output VGA1
(II) intel(0): EDID for output LVDS1
(II) intel(0): Manufacturer: LGD  Model: 29f  Serial#: 0
(II) intel(0): Year: 2010  Week: 0
(II) intel(0): EDID Version: 1.3
(II) intel(0): Digital Display Input
(II) intel(0): Max Image Size [cm]: horiz.: 22  vert.: 13
(II) intel(0): Gamma: 2.20
(II) intel(0): No DPMS capabilities specified
(II) intel(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) intel(0): First detailed timing is preferred mode
(II) intel(0): redX: 0.591 redY: 0.352   greenX: 0.335 greenY: 0.550
(II) intel(0): blueX: 0.154 blueY: 0.120   whiteX: 0.313 whiteY: 0.329
(II) intel(0): Manufacturer's mask: 0
(II) intel(0): Supported detailed timing:
(II) intel(0): clock: 60.4 MHz   Image Size:  224 x 126 mm
(II) intel(0): h_active: 1024  h_sync: 1072  h_sync_end 1104 h_blank_end 1438 h_border: 0
(II) intel(0): v_active: 600  v_sync: 603  v_sync_end 609 v_blanking: 700 v_border: 0
(II) intel(0):  LG Display
(II) intel(0):  LP101WSA-TLP1
(II) intel(0): EDID (in hex):
(II) intel(0): 	00ffffffffffff0030e49f0200000000
(II) intel(0): 	0014010380160d780a4fb5975a558c27
(II) intel(0): 	1e505400000001010101010101010101
(II) intel(0): 	0101010101019817009e415864203020
(II) intel(0): 	3600e07e000000190000000000000000
(II) intel(0): 	00000000000000000000000000fe004c
(II) intel(0): 	4720446973706c61790a2020000000fe
(II) intel(0): 	004c503130315753412d544c503100a8
(II) intel(0): Not using default mode "320x240" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "400x300" (doublescan mode not supported)
(II) intel(0): Not using default mode "512x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "640x480" (doublescan mode not supported)
(II) intel(0): Not using default mode "640x512" (doublescan mode not supported)
(II) intel(0): Not using default mode "800x600" (doublescan mode not supported)
(II) intel(0): Not using default mode "576x432" (doublescan mode not supported)
(II) intel(0): Not using default mode "680x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "680x384" (doublescan mode not supported)
(II) intel(0): Not using default mode "700x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "720x450" (doublescan mode not supported)
(II) intel(0): Not using default mode "800x512" (doublescan mode not supported)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "840x525" (doublescan mode not supported)
(II) intel(0): Not using default mode "960x540" (doublescan mode not supported)
(II) intel(0): Not using default mode "960x600" (doublescan mode not supported)
(II) intel(0): Printing probed modes for output LVDS1
(II) intel(0): Modeline "1024x600"x60.0   60.40  1024 1072 1104 1438  600 603 609 700 -hsync -vsync (42.0 kHz)
(II) intel(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) intel(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
(II) intel(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) intel(0): Output VGA1 disconnected
(II) intel(0): Output LVDS1 connected
(II) intel(0): Using exact sizes for initial modes
(II) intel(0): Output LVDS1 using initial mode 1024x600
(II) intel(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
(II) intel(0): Kernel page flipping support detected, enabling
(==) intel(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) UnloadModule: "vesa"
(II) Unloading /usr/lib/xorg/modules/drivers/vesa_drv.so
(==) Depth 24 pixmap format is 32 bpp
(II) intel(0): [DRI2] Setup complete
(**) intel(0): Tiling enabled
(**) intel(0): SwapBuffers wait enabled
(==) intel(0): VideoRam: 262144 KB
(II) intel(0): Allocated new frame buffer 1024x600 stride 4096, tiled
(II) UXA(0): Driver registered support for the following operations:
(II)         solid
(II)         copy
(II)         composite (RENDER acceleration)
(II)         put_image
(II)         get_image
(==) intel(0): Backing store disabled
(==) intel(0): Silken mouse enabled
(II) intel(0): Initializing HW Cursor
(II) intel(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(==) intel(0): DPMS enabled
(==) intel(0): Intel XvMC decoder disabled
(II) intel(0): Set up textured video
(II) intel(0): Set up overlay video
(II) intel(0): direct rendering: DRI2 Enabled
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_make_current_read
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/i915_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) intel(0): Setting screen physical size to 270 x 158
(II) config/udev: Adding input device Power Button (/dev/input/event3)
(**) Power Button: Applying InputClass "evdev keyboard catchall"
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.7.6.901, module version = 2.3.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event3"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device Video Bus (/dev/input/event4)
(**) Video Bus: Applying InputClass "evdev keyboard catchall"
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event4"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device Power Button (/dev/input/event1)
(**) Power Button: Applying InputClass "evdev keyboard catchall"
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event1"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device Lid Switch (/dev/input/event2)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event8)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device HDA Intel HP Out at Ext Front Jack (/dev/input/event10)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device HDA Intel Mic at Ext Front Jack (/dev/input/event9)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device Dell Premium USB Optical Mouse (/dev/input/event5)
(**) Dell Premium USB Optical Mouse: Applying InputClass "evdev pointer catchall"
(**) Dell Premium USB Optical Mouse: always reports core events
(**) Dell Premium USB Optical Mouse: Device: "/dev/input/event5"
(II) Dell Premium USB Optical Mouse: Found 14 mouse buttons
(II) Dell Premium USB Optical Mouse: Found scroll wheel(s)
(II) Dell Premium USB Optical Mouse: Found relative axes
(II) Dell Premium USB Optical Mouse: Found x and y relative axes
(II) Dell Premium USB Optical Mouse: Configuring as mouse
(**) Dell Premium USB Optical Mouse: YAxisMapping: buttons 4 and 5
(**) Dell Premium USB Optical Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Dell Premium USB Optical Mouse" (type: MOUSE)
(II) Dell Premium USB Optical Mouse: initialized for relative axes.
(II) config/udev: Adding input device Dell Premium USB Optical Mouse (/dev/input/mouse0)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device HP Webcam-50 (/dev/input/event12)
(**) HP Webcam-50: Applying InputClass "evdev keyboard catchall"
(**) HP Webcam-50: always reports core events
(**) HP Webcam-50: Device: "/dev/input/event12"
(II) HP Webcam-50: Found keys
(II) HP Webcam-50: Configuring as keyboard
(II) XINPUT: Adding extended input device "HP Webcam-50" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
(**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event11)
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.2.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(II) Synaptics touchpad driver version 1.2.2
(**) Option "Device" "/dev/input/event11"
(II) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5492
(II) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4556
(II) SynPS/2 Synaptics TouchPad: pressure range 0 - 255
(II) SynPS/2 Synaptics TouchPad: finger width range 0 - 0
(II) SynPS/2 Synaptics TouchPad: buttons: left
(II) SynPS/2 Synaptics TouchPad: is Clickpad device
(--) SynPS/2 Synaptics TouchPad: touchpad found
(**) SynPS/2 Synaptics TouchPad: always reports core events
(II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)
(**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 0
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse1)
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
(II) Synaptics touchpad driver version 1.2.2
SynPS/2 Synaptics TouchPad no synaptics event device found
(**) Option "Device" "/dev/input/mouse1"
Query no Synaptics: 6003C8
(--) SynPS/2 Synaptics TouchPad: no supported touchpad found
(EE) SynPS/2 Synaptics TouchPad Unable to query/initialize Synaptics hardware.
(EE) PreInit failed for input device "SynPS/2 Synaptics TouchPad"
(II) UnloadModule: "synaptics"
(II) config/udev: Adding input device PC Speaker (/dev/input/event6)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event13)
(**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
(**) ACPI Virtual Keyboard Device: always reports core events
(**) ACPI Virtual Keyboard Device: Device: "/dev/input/event13"
(II) ACPI Virtual Keyboard Device: Found keys
(II) ACPI Virtual Keyboard Device: Configuring as keyboard
(II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device HP WMI hotkeys (/dev/input/event7)
(**) HP WMI hotkeys: Applying InputClass "evdev keyboard catchall"
(**) HP WMI hotkeys: always reports core events
(**) HP WMI hotkeys: Device: "/dev/input/event7"
(II) HP WMI hotkeys: Found keys
(II) HP WMI hotkeys: Configuring as keyboard
(II) XINPUT: Adding extended input device "HP WMI hotkeys" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) intel(0): EDID vendor "LGD", prod id 671
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   60.40  1024 1072 1104 1438  600 603 609 700 -hsync -vsync (42.0 kHz)
(II) intel(0): EDID vendor "LGD", prod id 671
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   60.40  1024 1072 1104 1438  600 603 609 700 -hsync -vsync (42.0 kHz)
(II) intel(0): EDID vendor "LGD", prod id 671
(II) intel(0): Printing DDC gathered Modelines:
(II) intel(0): Modeline "1024x600"x0.0   60.40  1024 1072 1104 1438  600 603 609 700 -hsync -vsync (42.0 kHz)
(II) config/udev: removing device Dell Premium USB Optical Mouse
(II) Dell Premium USB Optical Mouse: Close
(II) UnloadModule: "evdev"

udev information:
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3
N: input/event3
S: char/13:67
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3
E: SUBSYSTEM=input
E: DEVNAME=input/event3
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=67
E: DEVLINKS=/dev/char/13:67
E: XKBOPTIONS=lv3:ralt_switch
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input4/event4
N: input/event4
S: char/13:68
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input4/event4
E: SUBSYSTEM=input
E: DEVNAME=input/event4
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=68
E: DEVLINKS=/dev/char/13:68
E: XKBOPTIONS=lv3:ralt_switch
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1/event1
N: input/event1
S: char/13:65
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1/event1
E: SUBSYSTEM=input
E: DEVNAME=input/event1
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=65
E: DEVLINKS=/dev/char/13:65
E: XKBOPTIONS=lv3:ralt_switch
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2/event2
N: input/event2
S: char/13:66
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2/event2
E: SUBSYSTEM=input
E: DEVNAME=input/event2
E: ID_INPUT=1
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=66
E: DEVLINKS=/dev/char/13:66

P: /devices/pci0000:00/0000:00:1b.0/input/input8/event8
N: input/event8
S: char/13:72
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input8/event8
E: SUBSYSTEM=input
E: DEVNAME=input/event8
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=72
E: DEVLINKS=/dev/char/13:72

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input10/event10
N: input/event10
S: char/13:74
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input10/event10
E: SUBSYSTEM=input
E: DEVNAME=input/event10
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=74
E: DEVLINKS=/dev/char/13:74
E: TAGS=:udev-acl:

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input9/event9
N: input/event9
S: char/13:73
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input9/event9
E: SUBSYSTEM=input
E: DEVNAME=input/event9
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=73
E: DEVLINKS=/dev/char/13:73
E: TAGS=:udev-acl:

P: /devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4:1.0/input/input12/event12
N: input/event12
S: char/13:76
S: input/by-id/usb-SuYin_HP_Webcam-50_CN031A-J310-SE01-VH-R03.03.02-event-if00
S: input/by-path/pci-0000:00:1d.7-usb-0:4:1.0-event
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1d.7/usb1/1-4/1-4:1.0/input/input12/event12
E: SUBSYSTEM=input
E: DEVNAME=input/event12
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_VENDOR=SuYin
E: ID_VENDOR_ENC=SuYin
E: ID_VENDOR_ID=064e
E: ID_MODEL=HP_Webcam-50
E: ID_MODEL_ENC=HP\x20Webcam-50
E: ID_MODEL_ID=f100
E: ID_REVISION=0332
E: ID_SERIAL=SuYin_HP_Webcam-50_CN031A-J310-SE01-VH-R03.03.02
E: ID_SERIAL_SHORT=CN031A-J310-SE01-VH-R03.03.02
E: ID_TYPE=video
E: ID_BUS=usb
E: ID_USB_INTERFACES=:0e0100:0e0200:
E: ID_USB_INTERFACE_NUM=00
E: ID_USB_DRIVER=uvcvideo
E: ID_PATH=pci-0000:00:1d.7-usb-0:4:1.0
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=76
E: DEVLINKS=/dev/char/13:76 /dev/input/by-id/usb-SuYin_HP_Webcam-50_CN031A-J310-SE01-VH-R03.03.02-event-if00 /dev/input/by-path/pci-0000:00:1d.7-usb-0:4:1.0-event
E: XKBOPTIONS=lv3:ralt_switch

P: /devices/platform/i8042/serio0/input/input0/event0
N: input/event0
S: char/13:64
S: input/by-path/platform-i8042-serio-0-event-kbd
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio0/input/input0/event0
E: SUBSYSTEM=input
E: DEVNAME=input/event0
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-0
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=64
E: DEVLINKS=/dev/char/13:64 /dev/input/by-path/platform-i8042-serio-0-event-kbd
E: XKBOPTIONS=lv3:ralt_switch
E: DMI_VENDOR=Hewlett-Packard

P: /devices/platform/i8042/serio1/input/input11/event11
N: input/event11
S: char/13:75
S: input/by-path/platform-i8042-serio-1-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio1/input/input11/event11
E: SUBSYSTEM=input
E: DEVNAME=input/event11
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-1
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=75
E: DEVLINKS=/dev/char/13:75 /dev/input/by-path/platform-i8042-serio-1-event-mouse

P: /devices/platform/i8042/serio1/input/input11/mouse1
N: input/mouse1
S: char/13:33
S: input/by-path/platform-i8042-serio-1-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio1/input/input11/mouse1
E: SUBSYSTEM=input
E: DEVNAME=input/mouse1
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-1
E: MAJOR=13
E: MINOR=33
E: DEVLINKS=/dev/char/13:33 /dev/input/by-path/platform-i8042-serio-1-mouse

P: /devices/platform/pcspkr/input/input6/event6
N: input/event6
S: char/13:70
S: input/by-path/platform-pcspkr-event-spkr
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/pcspkr/input/input6/event6
E: SUBSYSTEM=input
E: DEVNAME=input/event6
E: ID_INPUT=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-pcspkr
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=70
E: DEVLINKS=/dev/char/13:70 /dev/input/by-path/platform-pcspkr-event-spkr

P: /devices/virtual/input/input13/event13
N: input/event13
S: char/13:77
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input13/event13
E: SUBSYSTEM=input
E: DEVNAME=input/event13
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=77
E: DEVLINKS=/dev/char/13:77
E: XKBOPTIONS=lv3:ralt_switch
E: DMI_VENDOR=Hewlett-Packard

P: /devices/virtual/input/input7/event7
N: input/event7
S: char/13:71
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input7/event7
E: SUBSYSTEM=input
E: DEVNAME=input/event7
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=71
E: DEVLINKS=/dev/char/13:71
E: XKBOPTIONS=lv3:ralt_switch
E: DMI_VENDOR=Hewlett-Packard

DRM Information from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    1.082356] Linux agpgart interface v0.103
[    1.082460] agpgart-intel 0000:00:00.0: Intel GMA3150 Chipset
[    1.082875] agpgart-intel 0000:00:00.0: detected 8188K stolen memory
[    1.095816] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x80000000
[    1.837168] [drm] Initialized drm 1.1.0 20060810
[    1.963980] [drm] set up 7M of stolen space
[    2.070375] [drm] initialized overlay support
[    2.817655] fb0: inteldrmfb frame buffer device
[    2.817660] drm: registered panic notifier
[    2.834445] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-input-synaptics depends on:
ii  libc6                         2.11.2-5   Embedded GNU C Library: Shared lib
ii  libpciaccess0                 0.12.0-1   Generic PCI access library for X
ii  libpixman-1-0                 0.16.4-1   pixel-manipulation library for X a
ii  libx11-6                      2:1.3.3-3  X11 client-side library
ii  libxi6                        2:1.3-4    X11 Input extension library
ii  xserver-xorg-core [xorg-input 2:1.7.7-4  Xorg X server - core server

xserver-xorg-input-synaptics recommends no packages.

Versions of packages xserver-xorg-input-synaptics suggests:
ii  gpointing-device-settings     1.5.1-2    configuration tool for pointing de
pn  touchfreeze                   <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Fri, 14 Jan 2011 22:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <msameer@foolab.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 14 Jan 2011 22:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 597082@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <msameer@foolab.org>
To: Debian Bug Tracking System <597082@bugs.debian.org>
Cc: control@bugs.debian.org
Subject: Re: Please add support for Synaptics "ClickPads"
Date: Fri, 14 Jan 2011 23:57:24 +0200
tags 597082 +patch
thanks

This is needed for the HP mini 210 Clickpad.
Left and right clicks as well as scrolling work just fine.

Cheers,

-- 
GPG-Key: 0xA3FD0DF7 - 9F73 032E EAC9 F7AD 951F  280E CB66 8E29 A3FD 0DF7
Debian User and Developer.
Homepage: www.foolab.org




Added tag(s) patch. Request was from Mohammed Sameer <msameer@foolab.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 22:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Fri, 14 Jan 2011 22:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 14 Jan 2011 22:33:02 GMT) Full text and rfc822 format available.

Message #17 received at 597082@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Mohammed Sameer <msameer@foolab.org>, 597082@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#597082: Please add support for Synaptics "ClickPads"
Date: Fri, 14 Jan 2011 23:28:49 +0100
[Message part 1 (text/plain, inline)]
tag 597082 - patch
tag 597082 upstream
thanks

Mohammed Sameer <msameer@foolab.org> (14/01/2011):
> tags 597082 +patch
> thanks

Where's the patch? Anyway, there's a v4 being reviewed on
xorg-devel@. We'll probably wait for upstream to add support.

KiBi.
[signature.asc (application/pgp-signature, inline)]

Removed tag(s) patch. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 22:33:10 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Fri, 14 Jan 2011 22:33:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 24 Feb 2011 22:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 24 Feb 2011 22:51:04 GMT) Full text and rfc822 format available.

Message #26 received at 597082@bugs.debian.org (full text, mbox):

From: Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>
To: Debian Bug Tracking System <597082@bugs.debian.org>
Subject: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Thu, 24 Feb 2011 23:38:20 +0100
[Message part 1 (text/plain, inline)]
Package: xserver-xorg-input-synaptics
Version: 1.3.99.901-1
Followup-For: Bug #597082


Please consider adding the attached patch.
It is the referenced before in this bug, refreshed for ABI 12.
It made my Clickpad functional again.

Thanks,
    Gerardo


-- Package-specific info:
X server symlink status:
------------------------
lrwxrwxrwx 1 root root 13 Nov 19 22:31 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1936640 Feb 23 14:02 /usr/bin/Xorg

VGA-compatible devices on PCI bus:
----------------------------------
01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Broadway PRO [Mobility Radeon HD 5800 Series] [1002:68a1]

/etc/X11/xorg.conf does not exist.

/etc/X11/xorg.conf.d does not exist.

KMS configuration files:
------------------------
/etc/modprobe.d/radeon-kms.conf:
  options radeon modeset=1

Kernel version (/proc/version):
-------------------------------
Linux version 2.6.37-1-amd64 (Debian 2.6.37-1) (ben@decadent.org.uk) (gcc version 4.4.5 (Debian 4.4.5-10) ) #1 SMP Tue Feb 15 17:43:38 UTC 2011

Xorg X server log files on system:
----------------------------------
-rw-r--r-- 1 root root 52503 Feb 13 05:46 /var/log/Xorg.1.log
-rw-r--r-- 1 root root 50971 Feb 24 19:21 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file (/var/log/Xorg.0.log):
---------------------------------------------------------------------
[    43.387] 
X.Org X Server 1.9.99.902 (1.10.0 RC 2)
Release Date: 2011-2-18
[    43.387] X Protocol Version 11, Revision 0
[    43.387] Build Operating System: Linux 2.6.32-5-amd64 x86_64 Debian
[    43.387] Current Operating System: Linux envy17 2.6.37-1-amd64 #1 SMP Tue Feb 15 17:43:38 UTC 2011 x86_64
[    43.387] Kernel command line: BOOT_IMAGE=/vmlinuz-2.6.37-1-amd64 root=/dev/mapper/envy17-root ro splash quiet
[    43.387] Build Date: 20 February 2011  06:07:34AM
[    43.387] xorg-server 2:1.9.99.902-2 (Cyril Brulebois <kibi@debian.org>) 
[    43.387] Current version of pixman: 0.21.4
[    43.387] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    43.387] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    43.387] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Feb 23 13:46:35 2011
[    43.503] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    43.548] (==) No Layout section.  Using the first Screen section.
[    43.548] (==) No screen section available. Using defaults.
[    43.548] (**) |-->Screen "Default Screen Section" (0)
[    43.548] (**) |   |-->Monitor "<default monitor>"
[    43.549] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    43.549] (==) Automatically adding devices
[    43.549] (==) Automatically enabling devices
[    43.840] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/cyrillic,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[    43.840] (==) ModulePath set to "/usr/lib/xorg/modules"
[    43.840] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    43.840] (II) Loader magic: 0x7d41e0
[    43.840] (II) Module ABI versions:
[    43.840] 	X.Org ANSI C Emulation: 0.4
[    43.840] 	X.Org Video Driver: 9.0
[    43.840] 	X.Org XInput driver : 12.2
[    43.840] 	X.Org Server Extension : 5.0
[    43.842] (--) PCI:*(0:1:0:0) 1002:68a1:103c:144d rev 0, Mem @ 0xc0000000/268435456, 0xd6000000/131072, I/O @ 0x00005000/256, BIOS @ 0x????????/131072
[    43.842] (II) Open ACPI successful (/var/run/acpid.socket)
[    43.842] (II) LoadModule: "extmod"
[    43.861] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    43.921] (II) Module extmod: vendor="X.Org Foundation"
[    43.921] 	compiled for 1.9.99.902, module version = 1.0.0
[    43.921] 	Module class: X.Org Server Extension
[    43.921] 	ABI class: X.Org Server Extension, version 5.0
[    43.921] (II) Loading extension SELinux
[    43.921] (II) Loading extension MIT-SCREEN-SAVER
[    43.921] (II) Loading extension XFree86-VidModeExtension
[    43.921] (II) Loading extension XFree86-DGA
[    43.921] (II) Loading extension DPMS
[    43.921] (II) Loading extension XVideo
[    43.921] (II) Loading extension XVideo-MotionCompensation
[    43.922] (II) Loading extension X-Resource
[    43.922] (II) LoadModule: "dbe"
[    43.922] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    43.968] (II) Module dbe: vendor="X.Org Foundation"
[    43.968] 	compiled for 1.9.99.902, module version = 1.0.0
[    43.968] 	Module class: X.Org Server Extension
[    43.968] 	ABI class: X.Org Server Extension, version 5.0
[    43.968] (II) Loading extension DOUBLE-BUFFER
[    43.968] (II) LoadModule: "glx"
[    43.968] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    44.060] (II) Module glx: vendor="X.Org Foundation"
[    44.060] 	compiled for 1.9.99.902, module version = 1.0.0
[    44.060] 	ABI class: X.Org Server Extension, version 5.0
[    44.060] (==) AIGLX enabled
[    44.060] (II) Loading extension GLX
[    44.064] (II) LoadModule: "record"
[    44.064] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    44.148] (II) Module record: vendor="X.Org Foundation"
[    44.149] 	compiled for 1.9.99.902, module version = 1.13.0
[    44.149] 	Module class: X.Org Server Extension
[    44.149] 	ABI class: X.Org Server Extension, version 5.0
[    44.149] (II) Loading extension RECORD
[    44.149] (II) LoadModule: "dri"
[    44.149] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    44.188] (II) Module dri: vendor="X.Org Foundation"
[    44.188] 	compiled for 1.9.99.902, module version = 1.0.0
[    44.188] 	ABI class: X.Org Server Extension, version 5.0
[    44.188] (II) Loading extension XFree86-DRI
[    44.188] (II) LoadModule: "dri2"
[    44.189] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    44.196] (II) Module dri2: vendor="X.Org Foundation"
[    44.196] 	compiled for 1.9.99.902, module version = 1.2.0
[    44.196] 	ABI class: X.Org Server Extension, version 5.0
[    44.196] (II) Loading extension DRI2
[    44.196] (==) Matched ati as autoconfigured driver 0
[    44.196] (==) Matched vesa as autoconfigured driver 1
[    44.196] (==) Matched fbdev as autoconfigured driver 2
[    44.196] (==) Assigned the driver to the xf86ConfigLayout
[    44.196] (II) LoadModule: "ati"
[    44.196] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[    44.239] (II) Module ati: vendor="X.Org Foundation"
[    44.239] 	compiled for 1.9.99.902, module version = 6.14.0
[    44.239] 	Module class: X.Org Video Driver
[    44.239] 	ABI class: X.Org Video Driver, version 9.0
[    44.239] (II) LoadModule: "radeon"
[    44.240] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    44.315] (II) Module radeon: vendor="X.Org Foundation"
[    44.315] 	compiled for 1.9.99.902, module version = 6.14.0
[    44.315] 	Module class: X.Org Video Driver
[    44.315] 	ABI class: X.Org Video Driver, version 9.0
[    44.318] (II) LoadModule: "vesa"
[    44.318] (WW) Warning, couldn't open module vesa
[    44.318] (II) UnloadModule: "vesa"
[    44.318] (II) Unloading vesa
[    44.318] (EE) Failed to load module "vesa" (module does not exist, 0)
[    44.318] (II) LoadModule: "fbdev"
[    44.318] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    44.400] (II) Module fbdev: vendor="X.Org Foundation"
[    44.400] 	compiled for 1.9.99.902, module version = 0.4.2
[    44.400] 	ABI class: X.Org Video Driver, version 9.0
[    44.400] (II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
	ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI Radeon 9700 Pro ND (AGP),
	ATI Radeon 9700/9500Pro NE (AGP), ATI Radeon 9600TX NF (AGP),
	ATI FireGL X1 NG (AGP), ATI Radeon 9800PRO NH (AGP),
	ATI Radeon 9800 NI (AGP), ATI FireGL X2 NK (AGP),
	ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, ATI Radeon HD 4200, ATI Radeon 4100,
	ATI Mobility Radeon HD 4200, ATI Mobility Radeon 4100,
	ATI Radeon HD 4290, ATI Radeon HD 4250, AMD Radeon HD 6310 Graphics,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6250 Graphics, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Radeon HD 5900 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 5700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
	ATI Mobility Radeon Graphics, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
	ATI Radeon HD 5450, CEDAR, AMD Radeon HD 6900M Series,
	Mobility Radeon HD 6000 Series, BARTS, BARTS,
	Mobility Radeon HD 6000 Series, Mobility Radeon HD 6000 Series,
	BARTS, BARTS, BARTS, BARTS, AMD Radeon HD 6800 Series,
	AMD Radeon HD 6800 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, CAICOS, CAICOS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
	CAICOS
[    44.406] (II) FBDEV: driver for framebuffer: fbdev
[    44.406] (++) using VT number 7

[    44.421] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    44.426] (II) [KMS] Kernel modesetting enabled.
[    44.426] (WW) Falling back to old probe method for fbdev
[    44.426] (II) Loading sub module "fbdevhw"
[    44.426] (II) LoadModule: "fbdevhw"
[    44.426] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[    44.492] (II) Module fbdevhw: vendor="X.Org Foundation"
[    44.492] 	compiled for 1.9.99.902, module version = 0.0.2
[    44.492] 	ABI class: X.Org Video Driver, version 9.0
[    44.499] (II) RADEON(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[    44.499] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[    44.499] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[    44.499] (==) RADEON(0): Default visual is TrueColor
[    44.499] (==) RADEON(0): RGB weight 888
[    44.499] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[    44.499] (--) RADEON(0): Chipset: "ATI Mobility Radeon HD 5800 Series" (ChipID = 0x68a1)
[    44.500] (II) RADEON(0): PCIE card detected
[    44.500] drmOpenDevice: node name is /dev/dri/card0
[    44.500] drmOpenDevice: open result is 9, (OK)
[    44.500] drmOpenByBusid: Searching for BusID pci:0000:01:00.0
[    44.500] drmOpenDevice: node name is /dev/dri/card0
[    44.500] drmOpenDevice: open result is 9, (OK)
[    44.500] drmOpenByBusid: drmOpenMinor returns 9
[    44.500] drmOpenByBusid: drmGetBusid reports pci:0000:01:00.0
[    44.500] (II) RADEON(0): KMS Color Tiling: disabled
[    44.500] (II) RADEON(0): SwapBuffers wait for vsync: enabled
[    44.692] (II) RADEON(0): Output LVDS has no monitor section
[    44.700] (II) RADEON(0): Output DisplayPort-0 has no monitor section
[    44.704] (II) RADEON(0): Output HDMI-0 has no monitor section
[    44.720] (II) RADEON(0): Output VGA-0 has no monitor section
[    44.912] (II) RADEON(0): EDID for output LVDS
[    44.912] (II) RADEON(0): Not using default mode "640x350" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "320x175" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x400" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "320x200" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "720x400" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "360x200" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x480" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "320x240" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x480" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "320x240" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x480" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "320x240" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "400x300" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "400x300" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "400x300" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "400x300" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1024x768i" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "512x384i" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1024x768" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "512x384" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1024x768" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "512x384" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1024x768" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "512x384" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1152x864" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "576x432" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1280x960" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x480" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1280x1024" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x512" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1280x1024" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "640x512" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1600x1200" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "1600x1200" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1600x1200" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1600x1200" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1600x1200" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "800x600" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1792x1344" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "896x672" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "1792x1344" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "896x672" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1856x1392" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "928x696" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "1856x1392" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "928x696" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1920x1440" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "960x720" (hsync out of range)
[    44.912] (II) RADEON(0): Not using default mode "1920x1440" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "960x720" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "832x624" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "416x312" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1152x864" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "576x432" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1152x864" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "576x432" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1152x864" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "576x432" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "1152x864" (vrefresh out of range)
[    44.912] (II) RADEON(0): Not using default mode "576x432" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1152x864" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "576x432" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1360x768" (monitor doesn't support reduced blanking)
[    44.913] (II) RADEON(0): Not using default mode "1400x1050" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "700x525" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1400x1050" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "700x525" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1400x1050" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "700x525" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1680x1050" (monitor doesn't support reduced blanking)
[    44.913] (II) RADEON(0): Not using default mode "1680x1050" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "840x525" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1680x1050" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "840x525" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1680x1050" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "840x525" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1920x1080" (monitor doesn't support reduced blanking)
[    44.913] (II) RADEON(0): Not using default mode "1920x1200" (hsync out of range)
[    44.913] (II) RADEON(0): Not using default mode "960x600" (hsync out of range)
[    44.913] (II) RADEON(0): Not using default mode "1920x1440" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "960x720" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "2048x1536" (hsync out of range)
[    44.913] (II) RADEON(0): Not using default mode "1024x768" (hsync out of range)
[    44.913] (II) RADEON(0): Not using default mode "2048x1536" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1024x768" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "2048x1536" (vrefresh out of range)
[    44.913] (II) RADEON(0): Not using default mode "1024x768" (vrefresh out of range)
[    44.913] (II) RADEON(0): Printing probed modes for output LVDS
[    44.913] (II) RADEON(0): Modeline "1920x1080"x60.1  149.80  1920 2028 2076 2150  1080 1090 1100 1160 -hsync -vsync (69.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    44.913] (II) RADEON(0): Modeline "1600x1024"x60.2  103.12  1600 1600 1656 1664  1024 1024 1029 1030 +hsync +vsync (62.0 kHz)
[    44.913] (II) RADEON(0): Modeline "1400x1050"x60.0  122.00  1400 1488 1640 1880  1050 1052 1064 1082 +hsync +vsync (64.9 kHz)
[    44.913] (II) RADEON(0): Modeline "1400x1050"x60.0  121.75  1400 1488 1632 1864  1050 1053 1057 1089 -hsync +vsync (65.3 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x1024"x59.9  109.00  1280 1368 1496 1712  1024 1027 1034 1063 -hsync +vsync (63.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    44.913] (II) RADEON(0): Modeline "1440x900"x59.9  106.50  1440 1528 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[    44.913] (II) RADEON(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x960"x59.9  101.25  1280 1360 1488 1696  960 963 967 996 -hsync +vsync (59.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x854"x59.9   89.25  1280 1352 1480 1680  854 857 867 887 -hsync +vsync (53.1 kHz)
[    44.913] (II) RADEON(0): Modeline "1360x768"x59.8   84.75  1360 1432 1568 1776  768 771 781 798 -hsync +vsync (47.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x800"x59.8   83.50  1280 1352 1480 1680  800 803 809 831 -hsync +vsync (49.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1152x864"x60.0   81.62  1152 1216 1336 1520  864 865 868 895 -hsync +vsync (53.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1280x720"x59.9   74.50  1280 1344 1472 1664  720 723 728 748 -hsync +vsync (44.8 kHz)
[    44.913] (II) RADEON(0): Modeline "1152x768"x59.8   71.75  1152 1216 1328 1504  768 771 781 798 -hsync +vsync (47.7 kHz)
[    44.913] (II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    44.913] (II) RADEON(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz)
[    44.913] (II) RADEON(0): Modeline "960x540"x60.0   69.25  960 984 1000 1040  540 541 544 555 doublescan +hsync -vsync (66.6 kHz)
[    44.913] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    44.913] (II) RADEON(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz)
[    44.913] (II) RADEON(0): Modeline "840x525"x60.0   73.12  840 892 980 1120  525 526 529 544 doublescan -hsync +vsync (65.3 kHz)
[    44.913] (II) RADEON(0): Modeline "840x525"x59.9   59.50  840 864 880 920  525 526 529 540 doublescan +hsync -vsync (64.7 kHz)
[    44.913] (II) RADEON(0): Modeline "800x512"x60.2   51.56  800 800 828 832  512 512 514 515 doublescan +hsync +vsync (62.0 kHz)
[    44.913] (II) RADEON(0): Modeline "848x480"x59.7   31.50  848 872 952 1056  480 483 493 500 -hsync +vsync (29.8 kHz)
[    44.913] (II) RADEON(0): Modeline "700x525"x60.0   61.00  700 744 820 940  525 526 532 541 doublescan +hsync +vsync (64.9 kHz)
[    44.913] (II) RADEON(0): Modeline "720x480"x59.7   26.75  720 744 808 896  480 483 493 500 -hsync +vsync (29.9 kHz)
[    44.913] (II) RADEON(0): Modeline "640x512"x60.0   54.00  640 664 720 844  512 512 514 533 doublescan +hsync +vsync (64.0 kHz)
[    44.913] (II) RADEON(0): Modeline "720x450"x59.9   53.25  720 760 836 952  450 451 454 467 doublescan -hsync +vsync (55.9 kHz)
[    44.913] (II) RADEON(0): Modeline "640x480"x60.0   54.00  640 688 744 900  480 480 482 500 doublescan +hsync +vsync (60.0 kHz)
[    44.913] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    44.913] (II) RADEON(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz)
[    44.913] (II) RADEON(0): Modeline "680x384"x59.8   42.38  680 716 784 888  384 385 390 399 doublescan -hsync +vsync (47.7 kHz)
[    44.913] (II) RADEON(0): Modeline "680x384"x60.0   36.00  680 704 720 760  384 385 390 395 doublescan +hsync -vsync (47.4 kHz)
[    44.913] (II) RADEON(0): Modeline "576x432"x60.1   40.81  576 608 668 760  432 432 434 447 doublescan -hsync +vsync (53.7 kHz)
[    44.913] (II) RADEON(0): Modeline "512x384"x60.0   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync (48.4 kHz)
[    44.913] (II) RADEON(0): Modeline "400x300"x60.3   20.00  400 420 484 528  300 300 302 314 doublescan +hsync +vsync (37.9 kHz)
[    44.913] (II) RADEON(0): Modeline "320x240"x60.1   12.59  320 328 376 400  240 245 246 262 doublescan -hsync -vsync (31.5 kHz)
[    44.920] (II) RADEON(0): EDID for output DisplayPort-0
[    44.924] (II) RADEON(0): EDID for output HDMI-0
[    44.944] (II) RADEON(0): EDID for output VGA-0
[    44.944] (II) RADEON(0): Output LVDS connected
[    44.944] (II) RADEON(0): Output DisplayPort-0 disconnected
[    44.944] (II) RADEON(0): Output HDMI-0 disconnected
[    44.944] (II) RADEON(0): Output VGA-0 disconnected
[    44.944] (II) RADEON(0): Using exact sizes for initial modes
[    44.944] (II) RADEON(0): Output LVDS using initial mode 1920x1080
[    44.944] (II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[    44.944] (II) RADEON(0): mem size init: gart size :1fdff000 vram size: s:40000000 visible:3f7d7000
[    44.944] (II) RADEON(0): EXA: Driver will allow EXA pixmaps in VRAM
[    44.944] (==) RADEON(0): DPI set to (96, 96)
[    44.944] (II) Loading sub module "fb"
[    44.944] (II) LoadModule: "fb"
[    44.944] (II) Loading /usr/lib/xorg/modules/libfb.so
[    44.981] (II) Module fb: vendor="X.Org Foundation"
[    44.981] 	compiled for 1.9.99.902, module version = 1.0.0
[    44.981] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    44.981] (II) Loading sub module "ramdac"
[    44.981] (II) LoadModule: "ramdac"
[    44.981] (II) Module "ramdac" already built-in
[    44.981] (II) Loading sub module "exa"
[    44.981] (II) LoadModule: "exa"
[    44.982] (II) Loading /usr/lib/xorg/modules/libexa.so
[    45.025] (II) Module exa: vendor="X.Org Foundation"
[    45.025] 	compiled for 1.9.99.902, module version = 2.5.0
[    45.025] 	ABI class: X.Org Video Driver, version 9.0
[    45.025] (II) UnloadModule: "fbdev"
[    45.025] (II) Unloading fbdev
[    45.025] (II) UnloadModule: "fbdevhw"
[    45.025] (II) Unloading fbdevhw
[    45.025] (--) Depth 24 pixmap format is 32 bpp
[    45.025] (II) RADEON(0): [DRI2] Setup complete
[    45.025] (II) RADEON(0): [DRI2]   DRI driver: r600
[    45.025] (II) RADEON(0): Front buffer size: 8100K
[    45.025] (II) RADEON(0): VRAM usage limit set to 928908K
[    45.074] (==) RADEON(0): Backing store disabled
[    45.075] (II) RADEON(0): Direct rendering enabled
[    45.088] (II) RADEON(0): Setting EXA maxPitchBytes
[    45.088] (II) EXA(0): Driver allocated offscreen pixmaps
[    45.088] (II) EXA(0): Driver registered support for the following operations:
[    45.088] (II)         Solid
[    45.088] (II)         Copy
[    45.088] (II)         Composite (RENDER acceleration)
[    45.088] (II)         UploadToScreen
[    45.088] (II)         DownloadFromScreen
[    45.113] (II) RADEON(0): Acceleration enabled
[    45.113] (==) RADEON(0): DPMS enabled
[    45.113] (==) RADEON(0): Silken mouse enabled
[    45.134] (II) RADEON(0): Set up textured video
[    45.134] (II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    45.135] (--) RandR disabled
[    45.135] (II) Initializing built-in extension Generic Event Extension
[    45.135] (II) Initializing built-in extension SHAPE
[    45.135] (II) Initializing built-in extension MIT-SHM
[    45.135] (II) Initializing built-in extension XInputExtension
[    45.135] (II) Initializing built-in extension XTEST
[    45.135] (II) Initializing built-in extension BIG-REQUESTS
[    45.135] (II) Initializing built-in extension SYNC
[    45.135] (II) Initializing built-in extension XKEYBOARD
[    45.135] (II) Initializing built-in extension XC-MISC
[    45.135] (II) Initializing built-in extension XINERAMA
[    45.135] (II) Initializing built-in extension XFIXES
[    45.135] (II) Initializing built-in extension RENDER
[    45.135] (II) Initializing built-in extension RANDR
[    45.135] (II) Initializing built-in extension COMPOSITE
[    45.135] (II) Initializing built-in extension DAMAGE
[    45.135] (II) SELinux: Disabled on system
[    45.489] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    45.489] (II) AIGLX: enabled GLX_INTEL_swap_event
[    45.489] (II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
[    45.489] (II) AIGLX: enabled GLX_SGI_make_current_read
[    45.489] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    45.489] (II) AIGLX: Loaded and initialized /usr/lib/dri/r600_dri.so
[    45.489] (II) GLX: Initialized DRI2 GL provider for screen 0
[    45.494] (II) RADEON(0): Setting screen physical size to 508 x 285
[    46.299] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[    46.300] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    46.300] (II) LoadModule: "evdev"
[    46.300] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    46.315] (II) Module evdev: vendor="X.Org Foundation"
[    46.315] 	compiled for 1.9.99.902, module version = 2.6.0
[    46.315] 	Module class: X.Org XInput Driver
[    46.315] 	ABI class: X.Org XInput driver, version 12.2
[    46.315] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    46.315] (**) Power Button: always reports core events
[    46.315] (**) Power Button: Device: "/dev/input/event3"
[    46.356] (--) Power Button: Found keys
[    46.356] (II) Power Button: Configuring as keyboard
[    46.356] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3"
[    46.356] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
[    46.356] (**) Option "xkb_rules" "evdev"
[    46.356] (**) Option "xkb_model" "pc105"
[    46.356] (**) Option "xkb_layout" "us"
[    46.356] (**) Option "xkb_variant" "intl"
[    46.356] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    46.455] (II) config/udev: Adding input device Video Bus (/dev/input/event4)
[    46.455] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    46.455] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    46.455] (**) Video Bus: always reports core events
[    46.455] (**) Video Bus: Device: "/dev/input/event4"
[    46.468] (--) Video Bus: Found keys
[    46.468] (II) Video Bus: Configuring as keyboard
[    46.468] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:09/LNXVIDEO:01/input/input4/event4"
[    46.468] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
[    46.468] (**) Option "xkb_rules" "evdev"
[    46.468] (**) Option "xkb_model" "pc105"
[    46.468] (**) Option "xkb_layout" "us"
[    46.468] (**) Option "xkb_variant" "intl"
[    46.468] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    46.473] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[    46.474] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    46.474] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    46.474] (**) Power Button: always reports core events
[    46.474] (**) Power Button: Device: "/dev/input/event1"
[    46.504] (--) Power Button: Found keys
[    46.504] (II) Power Button: Configuring as keyboard
[    46.504] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"
[    46.504] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
[    46.504] (**) Option "xkb_rules" "evdev"
[    46.504] (**) Option "xkb_model" "pc105"
[    46.504] (**) Option "xkb_layout" "us"
[    46.504] (**) Option "xkb_variant" "intl"
[    46.504] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    46.505] (II) config/udev: Adding input device Lid Switch (/dev/input/event2)
[    46.505] (II) No input driver/identifier specified (ignoring)
[    46.507] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event9)
[    46.507] (II) No input driver/identifier specified (ignoring)
[    46.508] (II) config/udev: Adding input device HDA Intel Mic at Ext Front Jack (/dev/input/event10)
[    46.508] (II) No input driver/identifier specified (ignoring)
[    46.509] (II) config/udev: Adding input device HDA Intel HP Out at Ext Front Jack (/dev/input/event11)
[    46.509] (II) No input driver/identifier specified (ignoring)
[    46.511] (II) config/udev: Adding input device HP ENVY HD Webcam (/dev/input/event8)
[    46.511] (**) HP ENVY HD Webcam: Applying InputClass "evdev keyboard catchall"
[    46.512] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    46.512] (**) HP ENVY HD Webcam: always reports core events
[    46.512] (**) HP ENVY HD Webcam: Device: "/dev/input/event8"
[    46.532] (--) HP ENVY HD Webcam: Found keys
[    46.532] (II) HP ENVY HD Webcam: Configuring as keyboard
[    46.532] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input8/event8"
[    46.532] (II) XINPUT: Adding extended input device "HP ENVY HD Webcam" (type: KEYBOARD)
[    46.532] (**) Option "xkb_rules" "evdev"
[    46.532] (**) Option "xkb_model" "pc105"
[    46.532] (**) Option "xkb_layout" "us"
[    46.532] (**) Option "xkb_variant" "intl"
[    46.532] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    46.540] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[    46.540] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    46.540] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    46.540] (**) AT Translated Set 2 keyboard: always reports core events
[    46.540] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[    46.612] (--) AT Translated Set 2 keyboard: Found keys
[    46.612] (II) AT Translated Set 2 keyboard: Configuring as keyboard
[    46.612] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[    46.612] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
[    46.612] (**) Option "xkb_rules" "evdev"
[    46.612] (**) Option "xkb_model" "pc105"
[    46.612] (**) Option "xkb_layout" "us"
[    46.612] (**) Option "xkb_variant" "intl"
[    46.612] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    46.612] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event12)
[    46.612] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[    46.612] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[    46.612] (II) LoadModule: "synaptics"
[    46.613] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    46.674] (II) Module synaptics: vendor="X.Org Foundation"
[    46.674] 	compiled for 1.9.99.902, module version = 1.3.99
[    46.674] 	Module class: X.Org XInput Driver
[    46.674] 	ABI class: X.Org XInput driver, version 12.2
[    46.674] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    46.674] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    46.674] (**) Option "Device" "/dev/input/event12"
[    46.884] (--) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5672
[    46.884] (--) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4550
[    46.884] (--) SynPS/2 Synaptics TouchPad: pressure range 0 - 255
[    46.884] (--) SynPS/2 Synaptics TouchPad: finger width range 0 - 15
[    46.884] (II) SynPS/2 Synaptics TouchPad: is Clickpad device
[    46.884] (--) SynPS/2 Synaptics TouchPad: buttons: left
[    47.092] (--) SynPS/2 Synaptics TouchPad: touchpad found
[    47.092] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    47.188] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input12/event12"
[    47.188] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)
[    47.188] (**) SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.5
[    47.188] (**) SynPS/2 Synaptics TouchPad: MaxSpeed is now 1.75
[    47.188] (**) SynPS/2 Synaptics TouchPad: AccelFactor is now 0.038
[    47.188] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[    47.188] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
[    47.188] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[    47.188] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[    47.316] (--) SynPS/2 Synaptics TouchPad: touchpad found
[    47.316] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[    47.316] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[    47.316] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    47.316] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    47.316] (**) Option "Device" "/dev/input/mouse0"
[    47.380] (--) SynPS/2 Synaptics TouchPad: invalid x-axis range.  defaulting to 1615 - 5685
[    47.380] (--) SynPS/2 Synaptics TouchPad: invalid y-axis range.  defaulting to 1729 - 4171
[    47.380] (--) SynPS/2 Synaptics TouchPad: invalid pressure range.  defaulting to 0 - 256
[    47.380] (--) SynPS/2 Synaptics TouchPad: invalid finger width range.  defaulting to 0 - 16
[    47.400] (EE) Query no Synaptics: 6003C8
[    47.400] (--) SynPS/2 Synaptics TouchPad: no supported touchpad found
[    47.400] (EE) SynPS/2 Synaptics TouchPad Unable to query/initialize Synaptics hardware.
[    47.540] (EE) PreInit returned 11 for "SynPS/2 Synaptics TouchPad"
[    47.540] (II) UnloadModule: "synaptics"
[    47.540] (II) Unloading synaptics
[    47.540] (II) config/udev: Adding input device ST LIS3LV02DL Accelerometer (/dev/input/event6)
[    47.540] (II) No input driver/identifier specified (ignoring)
[    47.540] (II) config/udev: Adding input device ST LIS3LV02DL Accelerometer (/dev/input/js0)
[    47.540] (II) No input driver/identifier specified (ignoring)
[    47.541] (II) config/udev: Adding input device PC Speaker (/dev/input/event5)
[    47.541] (II) No input driver/identifier specified (ignoring)
[    47.543] (II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event13)
[    47.543] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
[    47.543] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    47.543] (**) ACPI Virtual Keyboard Device: always reports core events
[    47.543] (**) ACPI Virtual Keyboard Device: Device: "/dev/input/event13"
[    47.604] (--) ACPI Virtual Keyboard Device: Found keys
[    47.604] (II) ACPI Virtual Keyboard Device: Configuring as keyboard
[    47.604] (**) Option "config_info" "udev:/sys/devices/virtual/input/input13/event13"
[    47.604] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD)
[    47.604] (**) Option "xkb_rules" "evdev"
[    47.604] (**) Option "xkb_model" "pc105"
[    47.604] (**) Option "xkb_layout" "us"
[    47.604] (**) Option "xkb_variant" "intl"
[    47.604] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    47.604] (II) config/udev: Adding input device HP WMI hotkeys (/dev/input/event7)
[    47.604] (**) HP WMI hotkeys: Applying InputClass "evdev keyboard catchall"
[    47.604] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    47.604] (**) HP WMI hotkeys: always reports core events
[    47.604] (**) HP WMI hotkeys: Device: "/dev/input/event7"
[    47.636] (--) HP WMI hotkeys: Found keys
[    47.636] (II) HP WMI hotkeys: Configuring as keyboard
[    47.636] (**) Option "config_info" "udev:/sys/devices/virtual/input/input7/event7"
[    47.636] (II) XINPUT: Adding extended input device "HP WMI hotkeys" (type: KEYBOARD)
[    47.636] (**) Option "xkb_rules" "evdev"
[    47.636] (**) Option "xkb_model" "pc105"
[    47.636] (**) Option "xkb_layout" "us"
[    47.636] (**) Option "xkb_variant" "intl"
[    47.636] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp"
[    47.657] (II) PM Event received: Capability Changed
[    55.674] (II) PM Event received: Capability Changed
[    55.726] (II) PM Event received: Capability Changed
[    56.818] (II) PM Event received: Capability Changed
[    66.145] (II) PM Event received: Capability Changed
[   514.591] (II) PM Event received: Capability Changed
[   617.622] (II) PM Event received: Capability Changed
[   617.901] (II) PM Event received: Capability Changed
[ 24785.551] (II) PM Event received: Capability Changed
[ 24785.777] (II) PM Event received: Capability Changed
[ 24867.682] (II) PM Event received: Capability Changed
[ 63849.036] (II) PM Event received: Capability Changed
[ 64152.130] (II) PM Event received: Capability Changed
[ 64372.794] (II) PM Event received: Capability Changed
[ 81403.096] (II) PM Event received: Capability Changed
[ 81584.558] (II) PM Event received: Capability Changed
[ 81584.866] (II) PM Event received: Capability Changed
[ 94320.623] (II) PM Event received: Capability Changed
[ 94382.117] (II) PM Event received: Capability Changed
[ 94382.394] (II) PM Event received: Capability Changed
[106500.514] (II) PM Event received: Capability Changed
[106515.569] (II) PM Event received: Capability Changed
[106516.357] (II) PM Event received: Capability Changed
[106521.869] (II) PM Event received: Capability Changed
[106521.958] (II) PM Event received: Capability Changed
[106523.313] (II) PM Event received: Capability Changed
[106529.009] (II) PM Event received: Capability Changed
[106529.809] (II) PM Event received: Capability Changed
[106536.505] (II) PM Event received: Capability Changed
[106536.602] (II) PM Event received: Capability Changed

udev information:
-----------------
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3
N: input/event3
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3
E: MAJOR=13
E: MINOR=67
E: DEVNAME=/dev/input/event3
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:09/LNXVIDEO:01/input/input4/event4
N: input/event4
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:09/LNXVIDEO:01/input/input4/event4
E: MAJOR=13
E: MINOR=68
E: DEVNAME=/dev/input/event4
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1
N: input/event1
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1
E: MAJOR=13
E: MINOR=65
E: DEVNAME=/dev/input/event1
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2/event2
N: input/event2
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2/event2
E: MAJOR=13
E: MINOR=66
E: DEVNAME=/dev/input/event2
E: SUBSYSTEM=input
E: ID_INPUT=1
E: DMI_VENDOR=Hewlett-Packard

P: /devices/pci0000:00/0000:00:1b.0/input/input9/event9
N: input/event9
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/input/input9/event9
E: MAJOR=13
E: MINOR=73
E: DEVNAME=/dev/input/event9
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: DMI_VENDOR=Hewlett-Packard

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input10/event10
N: input/event10
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input10/event10
E: MAJOR=13
E: MINOR=74
E: DEVNAME=/dev/input/event10
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: DMI_VENDOR=Hewlett-Packard

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input11/event11
N: input/event11
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input11/event11
E: MAJOR=13
E: MINOR=75
E: DEVNAME=/dev/input/event11
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: DMI_VENDOR=Hewlett-Packard

P: /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input8/event8
N: input/event8
S: input/by-id/usb-QCM_HP_ENVY_HD_Webcam-event-if00
S: input/by-path/pci-0000:00:1d.0-usb-0:1.5:1.0-event
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input8/event8
E: MAJOR=13
E: MINOR=72
E: DEVNAME=/dev/input/event8
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_VENDOR=QCM
E: ID_VENDOR_ENC=QCM
E: ID_VENDOR_ID=0408
E: ID_MODEL=HP_ENVY_HD_Webcam
E: ID_MODEL_ENC=HP\x20ENVY\x20HD\x20Webcam
E: ID_MODEL_ID=1af1
E: ID_REVISION=0107
E: ID_SERIAL=QCM_HP_ENVY_HD_Webcam
E: ID_TYPE=video
E: ID_BUS=usb
E: ID_USB_INTERFACES=:0e0100:0e0200:
E: ID_USB_INTERFACE_NUM=00
E: ID_USB_DRIVER=uvcvideo
E: ID_PATH=pci-0000:00:1d.0-usb-0:1.5:1.0
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DEVLINKS=/dev/input/by-id/usb-QCM_HP_ENVY_HD_Webcam-event-if00 /dev/input/by-path/pci-0000:00:1d.0-usb-0:1.5:1.0-event

P: /devices/platform/i8042/serio0/input/input0/event0
N: input/event0
S: input/by-path/platform-i8042-serio-0-event-kbd
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio0/input/input0/event0
E: MAJOR=13
E: MINOR=64
E: DEVNAME=/dev/input/event0
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-0
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DMI_VENDOR=Hewlett-Packard
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-0-event-kbd

P: /devices/platform/i8042/serio1/input/input12/event12
N: input/event12
S: input/by-path/platform-i8042-serio-1-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio1/input/input12/event12
E: MAJOR=13
E: MINOR=76
E: DEVNAME=/dev/input/event12
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-1
E: DMI_VENDOR=Hewlett-Packard
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-event-mouse

P: /devices/platform/i8042/serio1/input/input12/mouse0
N: input/mouse0
S: input/by-path/platform-i8042-serio-1-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio1/input/input12/mouse0
E: MAJOR=13
E: MINOR=32
E: DEVNAME=/dev/input/mouse0
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-1
E: DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-mouse

P: /devices/platform/lis3lv02d/input/input6/event6
N: input/event6
S: input/by-path/platform-lis3lv02d-event
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/lis3lv02d/input/input6/event6
E: MAJOR=13
E: MINOR=70
E: DEVNAME=/dev/input/event6
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_PATH=platform-lis3lv02d
E: DMI_VENDOR=Hewlett-Packard
E: DEVLINKS=/dev/input/by-path/platform-lis3lv02d-event

P: /devices/platform/lis3lv02d/input/input6/js0
N: input/js0
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/lis3lv02d/input/input6/js0
E: MAJOR=13
E: MINOR=0
E: DEVNAME=/dev/input/js0
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_PATH=platform-lis3lv02d

P: /devices/platform/pcspkr/input/input5/event5
N: input/event5
S: input/by-path/platform-pcspkr-event-spkr
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/pcspkr/input/input5/event5
E: MAJOR=13
E: MINOR=69
E: DEVNAME=/dev/input/event5
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-pcspkr
E: DMI_VENDOR=Hewlett-Packard
E: DEVLINKS=/dev/input/by-path/platform-pcspkr-event-spkr

P: /devices/virtual/input/input13/event13
N: input/event13
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input13/event13
E: MAJOR=13
E: MINOR=77
E: DEVNAME=/dev/input/event13
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DMI_VENDOR=Hewlett-Packard

P: /devices/virtual/input/input7/event7
N: input/event7
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input7/event7
E: MAJOR=13
E: MINOR=71
E: DEVNAME=/dev/input/event7
E: SUBSYSTEM=input
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc105
E: XKBLAYOUT=us
E: XKBVARIANT=intl
E: XKBOPTIONS=lv3:ralt_switch,compose:lwin,terminate:ctrl_alt_bksp
E: DMI_VENDOR=Hewlett-Packard


DRM Information from dmesg:
---------------------------
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    2.723013] Linux agpgart interface v0.103
[    2.973934] [drm] Initialized drm 1.1.0 20060810
[    3.016193] [drm] radeon kernel modesetting enabled.
[    3.018595] [drm] initializing kernel modesetting (JUNIPER 0x1002:0x68A1).
[    3.018671] [drm] register mmio base: 0xD6000000
[    3.018673] [drm] register mmio size: 131072
[    3.022341] [drm] Detected VRAM RAM=1024M, BAR=256M
[    3.022344] [drm] RAM width 128bits DDR
[    3.022407] [drm] radeon: 1024M of VRAM memory ready
[    3.022410] [drm] radeon: 512M of GTT memory ready.
[    3.022509] [drm] radeon: irq initialized.
[    3.022512] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    3.023255] [drm] Loading JUNIPER Microcode
[    3.057376] [drm] ring test succeeded in 1 usecs
[    3.057496] [drm] radeon: ib pool ready.
[    3.057564] [drm] ib test succeeded in 0 usecs
[    3.058179] [drm] Radeon Display Connectors
[    3.058181] [drm] Connector 0:
[    3.058183] [drm]   LVDS
[    3.058185] [drm]   DDC: 0x6560 0x6560 0x6564 0x6564 0x6568 0x6568 0x656c 0x656c
[    3.058187] [drm]   Encoders:
[    3.058189] [drm]     LCD1: INTERNAL_UNIPHY
[    3.058191] [drm] Connector 1:
[    3.058192] [drm]   DisplayPort
[    3.058194] [drm]   HPD2
[    3.058196] [drm]   DDC: 0x6450 0x6450 0x6454 0x6454 0x6458 0x6458 0x645c 0x645c
[    3.058198] [drm]   Encoders:
[    3.058199] [drm]     DFP1: INTERNAL_UNIPHY2
[    3.058201] [drm] Connector 2:
[    3.058202] [drm]   HDMI-A
[    3.058204] [drm]   HPD1
[    3.058206] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    3.058208] [drm]   Encoders:
[    3.058209] [drm]     DFP2: INTERNAL_UNIPHY1
[    3.058211] [drm] Connector 3:
[    3.058213] [drm]   VGA
[    3.058215] [drm]   DDC: 0x64d8 0x64d8 0x64dc 0x64dc 0x64e0 0x64e0 0x64e4 0x64e4
[    3.058217] [drm]   Encoders:
[    3.058218] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    3.253627] [drm] radeon: power management initialized
[    3.849889] [drm] fb mappable at 0xC0141000
[    3.849892] [drm] vram apper at 0xC0000000
[    3.849894] [drm] size 8294400
[    3.849895] [drm] fb depth is 24
[    3.849897] [drm]    pitch is 7680
[    4.267301] fb0: radeondrmfb frame buffer device
[    4.267303] drm: registered panic notifier
[    4.267316] [drm] Initialized radeon 2.7.0 20080528 for 0000:01:00.0 on minor 0


-- System Information:
Debian Release: wheezy/sid
  APT prefers experimental
  APT policy: (610, 'experimental'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-input-synaptics depends on:
ii  libc6                     2.13-0exp1     Embedded GNU C Library: Shared lib
ii  libx11-6                  2:1.4.1-5      X11 client-side library
ii  libxi6                    2:1.4.1-1      X11 Input extension library
ii  libxtst6                  2:1.2.0-1      X11 Testing -- Record extension li
ii  xserver-xorg-core [xorg-i 2:1.9.99.902-3 Xorg X server - core server

xserver-xorg-input-synaptics recommends no packages.

Versions of packages xserver-xorg-input-synaptics suggests:
pn  gpointing-device-settings     <none>     (no description available)
pn  touchfreeze                   <none>     (no description available)

-- no debconf information
[99-clickpad.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 24 Feb 2011 23:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 24 Feb 2011 23:15:03 GMT) Full text and rfc822 format available.

Message #31 received at 597082@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>, 597082@bugs.debian.org
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Fri, 25 Feb 2011 00:13:49 +0100
[Message part 1 (text/plain, inline)]
Hi,

Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar> (24/02/2011):
> Package: xserver-xorg-input-synaptics
> Version: 1.3.99.901-1
> Followup-For: Bug #597082
> 
> 
> Please consider adding the attached patch.

if you really want this patch in Debian, the way to go is to get it
merged upstream:
  http://wiki.x.org/wiki/Development/Documentation/SubmittingPatches

Please note there were some versions sent there already, you may want
to check the archives around Dec/Jan:
  http://lists.x.org/archives/xorg-devel/2010-December/thread.html
  http://lists.x.org/archives/xorg-devel/2011-January/thread.html

Search for “ClickPad support v4”.

Upstream is very responsive.

> It is the referenced before in this bug, refreshed for ABI 12.  It
> made my Clickpad functional again.

KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Mon, 07 May 2012 09:01:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Mon, 07 May 2012 09:01:29 GMT) Full text and rfc822 format available.

Message #36 received at 597082@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>, 597082@bugs.debian.org
Cc: Mohammed Sameer <msameer@foolab.org>, Alexander Reichle-Schmehl <tolimar@debian.org>
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Mon, 7 May 2012 10:59:27 +0200
[Message part 1 (text/plain, inline)]
Hi all,

Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar> (24/02/2011):
> Please consider adding the attached patch.  It is the referenced
> before in this bug, refreshed for ABI 12.  It made my Clickpad
> functional again.

1.6.0 in unstable should have support for ClickPads. Please confirm.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Wed, 09 May 2012 18:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <alexander@schmehl.info>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 09 May 2012 18:00:03 GMT) Full text and rfc822 format available.

Message #41 received at 597082@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <alexander@schmehl.info>
To: Cyril Brulebois <kibi@debian.org>
Cc: Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>, 597082@bugs.debian.org, Mohammed Sameer <msameer@foolab.org>
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Wed, 9 May 2012 19:58:15 +0200
Hi!

* Cyril Brulebois <kibi@debian.org> [120507 10:59]:
> > Please consider adding the attached patch.  It is the referenced
> > before in this bug, refreshed for ABI 12.  It made my Clickpad
> > functional again.
> 1.6.0 in unstable should have support for ClickPads. Please confirm.

Many thanks for the notice and all the work involved.  I can confirm
that 1.6.0 in unstable works very well with my netbooks clickpad.

In the logs I see entries like:

[    37.744] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 11)

Moving mouse cursor works, left and right mouse buttons work and drag'n
drop works, too out of the box.  So far I have no middle mouse button,
though, but I guess than can be somehow configured.


Many thanks again!


Best regards,
  Alexander




Reply sent to Cyril Brulebois <kibi@debian.org>:
You have taken responsibility. (Wed, 09 May 2012 18:09:10 GMT) Full text and rfc822 format available.

Notification sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Bug acknowledged by developer. (Wed, 09 May 2012 18:09:10 GMT) Full text and rfc822 format available.

Message #46 received at 597082-done@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Alexander Reichle-Schmehl <alexander@schmehl.info>
Cc: Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar>, 597082-done@bugs.debian.org, Mohammed Sameer <msameer@foolab.org>
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Wed, 9 May 2012 20:07:53 +0200
[Message part 1 (text/plain, inline)]
Version: 1.6.0-1

Alexander Reichle-Schmehl <alexander@schmehl.info> (09/05/2012):
> Many thanks for the notice and all the work involved.  I can confirm
> that 1.6.0 in unstable works very well with my netbooks clickpad.

Great! Thanks, closing.

> In the logs I see entries like:
> 
> [    37.744] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 11)
> 
> Moving mouse cursor works, left and right mouse buttons work and drag'n
> drop works, too out of the box.  So far I have no middle mouse button,
> though, but I guess than can be somehow configured.

man synaptics for the available options, then synclient or:
  http://x.debian.net/howto/configure-input.html

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 10 May 2012 01:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 10 May 2012 01:00:03 GMT) Full text and rfc822 format available.

Message #51 received at 597082@bugs.debian.org (full text, mbox):

From: Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>
To: 597082@bugs.debian.org
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Wed, 9 May 2012 21:57:33 -0300
2012/5/7 Cyril Brulebois <kibi@debian.org>:
> Hi all,
>
> Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar> (24/02/2011):
>> Please consider adding the attached patch.  It is the referenced
>> before in this bug, refreshed for ABI 12.  It made my Clickpad
>> functional again.
>
> 1.6.0 in unstable should have support for ClickPads. Please confirm.

ClickPad works.
Left and Right buttons work.

Click and drag works at first, then it stops working.
>
> Mraw,
> KiBi.

Thanks,
     Gerardo
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iEYEARECAAYFAk+nju4ACgkQeGfVPHR5Nd31ygCgpXDML5FjkIyiLzRHTKD0LwNY
> ekIAoMprBzvaZ/H0PB18DQGDbua4rlfP
> =GOdN
> -----END PGP SIGNATURE-----
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 10 May 2012 05:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 10 May 2012 05:51:03 GMT) Full text and rfc822 format available.

Message #56 received at 597082@bugs.debian.org (full text, mbox):

From: Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>
To: 597082@bugs.debian.org
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Thu, 10 May 2012 02:48:05 -0300
2012/5/9 Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>:
> 2012/5/7 Cyril Brulebois <kibi@debian.org>:
>> Hi all,
>>
>> Gerardo Esteban Malazdrewicz <gerardo@malazdrewicz.com.ar> (24/02/2011):
>>> Please consider adding the attached patch.  It is the referenced
>>> before in this bug, refreshed for ABI 12.  It made my Clickpad
>>> functional again.
>>
>> 1.6.0 in unstable should have support for ClickPads. Please confirm.
>
> ClickPad works.
> Left and Right buttons work.
>
> Click and drag works at first, then it stops working.
>>
>> Mraw,
>> KiBi.
>
> Thanks,
>     Gerardo
>>

Hmm. Restarted X, working since then, including click and drag.

Thanks,
        Gerardo




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 10 May 2012 06:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 10 May 2012 06:27:03 GMT) Full text and rfc822 format available.

Message #61 received at 597082@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>, 597082@bugs.debian.org
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Thu, 10 May 2012 08:22:09 +0200
[Message part 1 (text/plain, inline)]
Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar> (09/05/2012):
> Click and drag works at first, then it stops working.

If you want us to track that, please file a new bug with reportbug; but
to be even more effective, a bug report on http://bugs.freedesktop.org/
would be nicer, product being xorg, and component being Input/synaptics.

Thanks already.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#597082; Package xserver-xorg-input-synaptics. (Thu, 10 May 2012 06:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 10 May 2012 06:27:04 GMT) Full text and rfc822 format available.

Message #66 received at 597082@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar>, 597082@bugs.debian.org
Subject: Re: Bug#597082: xserver-xorg-input-synaptics: Patch attached (was Please add support for Synaptics "ClickPads")
Date: Thu, 10 May 2012 08:23:20 +0200
[Message part 1 (text/plain, inline)]
Gerardo Malazdrewicz <gerardo@malazdrewicz.com.ar> (10/05/2012):
> Hmm. Restarted X, working since then, including click and drag.

Oops, I really should have read both mails before replying. The point
in my first reply stands: please open a new bug if you're still having
(or discovering new) troubles. ;-)

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:35:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:30:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.